<template>
  <div id="app">
    
    <Barchart />
  
  </div>
</template>

<script>

import Barchart from './components/Barchart.vue'

export default {
  name: 'App',
  components: {
    Barchart
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
